Error

two or more packages specified (libosmoabis5 libsane-extras)